voa(1)

NAME
voa - Command line interface for interacting with VOA hierarchies

SYNOPSIS
voa [-v|--verbose]... [-q|--quiet]... [-h|--help] [-V|--version] <subcommands>

DESCRIPTION
Command line interface for interacting with VOA hierarchies

OPTIONS

-v, --verbose
    Increase logging verbosity

-q, --quiet
    Decrease logging verbosity

-h, --help
    Print help

-V, --version
    Print version

SUBCOMMANDS

voa-config(1)
    Interact with the VOA configuration for technology backends.

voa-import(1)
    Import a single verifier into a VOA hierarchy.

voa-list(1)
    List all verifiers in VOA that match provided identifiers.

voa-verify(1)
    Verify a file using suitable verifiers and signatures.

voa-help(1)
    Print this message or the help of the given subcommand(s)

VERSION
v0.7.3

AUTHORS
Arne Beer <contact@arne.beer>, David Runge <dvzrv@archlinux.org>, Heiko Schaefer <heiko@schaefer.name>, Orhun Parmaksız <orhun@archlinux.org>